Author Topic: WbAdaptor  (Read 2096 times)

Offline L. C.

  • Posts: 1
WbAdaptor
« on: February 06, 2018, 08:48:04 PM »
Dear,

after upgrading to WB 2.10.0, I am trying to port custom modules to be compatible with the new system by following examples from the wiki.

However, PHP says class WbAdaptor can not be found and class_exists() returns as false.

What is wrong?

Offline Gast

  • Posts: 5920
Re: WbAdaptor
« Reply #1 on: February 06, 2018, 10:45:54 PM »
Quote
What is wrong?

i think, the description in WIKI
WbAdaptor was Part of the old WB 2.8.4.
Search in the actual WB 2.11.0 RC1 for solutions or give details to a special problem